crea/integration/metadataplayer/MusitagAndYou.css
author ymh <ymh.work@gmail.com>
Mon, 29 Jul 2024 23:18:55 +0200
changeset 131 2a18dfe8bfc0
parent 2 44deeff592e2
permissions -rw-r--r--
last change before install
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     1
.Musitag-AndYou-PositionBar {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     2
    width: 40px; height: 280px; background: url(../img/position-bar.png) bottom; margin-left: -20px;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     3
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     4
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     5
.Musitag-AndYou-Main {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     6
    cursor: pointer; width: 260px; height: 140px; background: url(../img/et-toi.png);
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     7
    margin-left: -90px; margin-top: -10px; position: relative;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     8
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     9
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    10
.Musitag-AndYou-Tag {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    11
    position: absolute; top: 60px; left: 168px; -webkit-transform: rotate(-15deg); -moz-transform: rotate(-15deg);
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    12
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    13
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    14
@-webkit-keyframes Musitag-AndYou-crossfade {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    15
    0% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    16
        opacity: 0
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    17
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    18
    12% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    19
        opacity: 1
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    20
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    21
    25% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    22
        opacity: 1
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    23
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    24
    37% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    25
        opacity: 0
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    26
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    27
    100% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    28
        opacity: 0
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    29
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    30
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    31
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    32
@-moz-keyframes Musitag-AndYou-crossfade {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    33
    0% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    34
        opacity: 0
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    35
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    36
    12% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    37
        opacity: 1
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    38
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    39
    25% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    40
        opacity: 1
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    41
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    42
    37% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    43
        opacity: 0
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    44
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    45
    100% {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    46
        opacity: 0
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    47
    }
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    48
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    49
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    50
.Musitag-AndYou-crossfade {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    51
    -webkit-animation-name: Musitag-AndYou-crossfade;  
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    52
    -webkit-animation-iteration-count: infinite;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    53
    -moz-animation-name: Musitag-AndYou-crossfade;  
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    54
    -moz-animation-iteration-count: infinite;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    55
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    56
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    57
.Musitag-emoticon.Musitag-AndYou-crossfade {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    58
    opacity: 0;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    59
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    60
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    61
.Musitag-AndYou-anim-6s {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    62
    -webkit-animation-duration: 6s; 
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    63
    -moz-animation-duration: 6s;  
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    64
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    65
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    66
.Musitag-AndYou-anim-6s.Musitag-AndYou-cf-1 {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    67
    -webkit-animation-delay: 1.5s;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    68
    -moz-animation-delay: 1.5s
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    69
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    70
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    71
.Musitag-AndYou-anim-6s.Musitag-AndYou-cf-2 {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    72
    -webkit-animation-delay: 3s;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    73
    -moz-animation-delay: 3s
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    74
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    75
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    76
.Musitag-AndYou-anim-6s.Musitag-AndYou-cf-3 {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    77
    -webkit-animation-delay: 4.5s;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    78
    -moz-animation-delay: 4.5s
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    79
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    80
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    81
.Musitag-AndYou-anim-8s {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    82
    -webkit-animation-duration: 8s; 
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    83
    -moz-animation-duration: 8s;  
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    84
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    85
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    86
.Musitag-AndYou-anim-8s.Musitag-AndYou-cf-1 {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    87
    -webkit-animation-delay: 2s;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    88
    -moz-animation-delay: 2s
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    89
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    90
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    91
.Musitag-AndYou-anim-8s.Musitag-AndYou-cf-2 {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    92
    -webkit-animation-delay: 4s;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    93
    -moz-animation-delay: 4s
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    94
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    95
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    96
.Musitag-AndYou-anim-8s.Musitag-AndYou-cf-3 {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    97
    -webkit-animation-delay: 6s;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    98
    -moz-animation-delay: 6s
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    99
}